/* CSS File for Dagon Design Formmailer Script */
/* http://www.dagondesign.com */

/* COLOR/BORDERS CSS */

form.ddfm h1,
form.ddfm h2 {
	color: #606060;
}

form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
	color: #606060;
}

form.ddfm .fmcheck p, 
form.ddfm .fmradio p,
form.ddfm textarea, 
form.ddfm .fmfullblock, 
form.ddfm .fmhalfblock, 
form.ddfm .fmselect, 
form.ddfm input.fmtext,
form.ddfm input.fmverify,
form.ddfm textarea.fmtextwide,
form.ddfm .submit,
form.ddfm .credits {
	color: #404040;
}

form.ddfm .required {
	color: #FF0000;
}

.ddfmerrors {
	color: #FF0000;
}

/* TEXT CSS */

.ddfmwrap {
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

form.ddfm h1,
form.ddfm h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0 0 0px 0;
	padding: 0;
	font-size: 10px;
}


form.ddfm h1 {
	font-size: 10px;
}

form.ddfm h2 {
	font-size: 10px;
}

form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
	font-size: 10px;
	font-weight: bold;
}

form.ddfm .credits {
	font-size: 90%;
}

form.ddfm legend {
	font-size: 10px;
}

.ddfmerrors {
	font-weight: bold;
	font-size: 10px;
}




/* STRUCTURE CSS */

.ddfmwrap {
	margin: 0px auto 0px auto;
	width: 320px; 
}

.ddfmwrap p.fieldwrap {
	padding: 1px;
	margin: 1px;
}

form.ddfm {
	text-align: left;
	padding: 0px;
	width: 320px; 
    height: 320px;
}

form.ddfm fieldset {
	padding: 0 0px 0px 0px;
	margin: 0 0 0px 0;
	display: block;
}

form.ddfm legend {
	padding: 0 0px 0 0px;
	margin: 0 0 0 0px;	 
}

form.ddfm label {
	display: block; 
	float: left; 
	width: 26%; 
	text-align: left;
	margin: 2px 5px 0 0; 
	padding-bottom: 05px;
	clear: left;  
}

form.ddfm label.fmtextlblwide {
	display: block;  
	float: left; 
	text-align: left;
	padding-bottom: 0px; 
	margin-bottom: 15px;
}

form.ddfm select.fmselect {
	float: left; 
	display: block;
	width: 20%; 
	margin-bottom: 15px;  
	padding: 0px; 
}

form.ddfm .fmcheck {
	width: 30%; 
	float: left;
	display: block;  
	margin-bottom: 15px;
}

form.ddfm .fmradio {
	width: 30%;
	float: left;
	display: block;
	margin-bottom: 15px;
}

form.ddfm .fmcheck p {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 140%;
}

form.ddfm .fmradio p {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 140%;
}

form.ddfm textarea {
	float: left; 
	position: relative;
	width: 65%;
	margin-bottom: 15px;
	padding: 0px;
}

form.ddfm .fmfullblock {
	padding-left: 0px;
	width: 65%;
}

form.ddfm .fmhalfblock {
	margin-left: 18%;
	width: 65%;
}

form.ddfm input.fmverify {
	float: left; 
	width: 22%;
	margin-bottom: 15px; 
	padding: 1px;
	position: relative;
}

form.ddfm img {
	margin: 1px 0 0 10px; 
}

form.ddfm input.fmfile,
form.ddfm input.fmtext {
	float: left; 
	display: block;
	width: 65%;
	margin-bottom: 15px;  
	padding: 1px;
}

form.ddfm textarea.fmtextwide {
	display: block;
	float: left;
	width: 90%;
	margin-right: 0px;
	margin-bottom: 15px; 
	padding: 3px;
}

form.ddfm .credits {
	text-align: right;
	margin-top: 5px;
}

form.ddfm .submit {
	margin-top: 15px;
	text-align: right;
}

.ddfmwrap .ddfmerrors {
	display: block; 
	float: left; 
	width: 27%; 
	text-align: right;
	margin: 0 10px 0 0; 
	padding-bottom: 15px;
}

.ddfmwrap .errorlist {
	float: left; 
	display: block;
	width: 65%;
	margin-bottom: 15px;  
	padding: 3px;
}

input, textarea, select, {
  color : #666666;
  padding : 0;
  font-family : Verdana ;
  font-size: 10px; 
  }